/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Créé le";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Dernière modification";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5066"; */
"Title" = "Titre";

/* Class = "NSTextFieldCell"; title = "Edit Version"; ObjectID = "4336"; */
"Edit Version" = "Édition de la version";

/* Class = "NSTextFieldCell"; title = "View Version"; ObjectID = "4346"; */
"View Version" = "Visualiser la version";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Balises";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Version Number"; ObjectID = "4829"; */
"Version Number" = "Numéro de version";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Haute sécurité";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Faible sécurité";

/* Class = "NSBox"; title = "Box"; ObjectID = "4972"; */
"Box" = "Boîte";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "5005"; */
"License Key:" = "Clé de licence:";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5066"; */
"Title" = "Titre";